/* CSS */

.DynarchCalendar {
    
	width:140px; /* width:190px; 1024x740  width:170px; 800x600 */
   _margin-left:3px;  /* IE6 */
    */margin-left:-2px;  /* IE6 */
   margin-top:10px;
  -moz-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  background: #FFF;
  font: 10px "lucida grande",tahoma,verdana,sans-serif;
  line-height: 12px;
  position: relative;
  cursor: default;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
    z-index:0;
}

.DynarchCalendar table {

  border-collapse: collapse;
  font: 7px "lucida grande",tahoma,verdana,sans-serif; /* 10px; 1024x740  8px; 800x600 */
  line-height: 10px;
}

.DynarchCalendar-topBar {
 border-top: 1px solid #aaa;
  border-bottom: 1px solid #aaa;
 background: #fff;
  padding: 5px 0 0 0;
}

table.DynarchCalendar-titleCont {
  font-size: 100%; font-weight: bold;
  color: #444;
  text-align: center;
  z-index: 9;
  position: relative;
  margin-top: -6px;
}

.DynarchCalendar-title div {
  padding: 5px 17px;
 
}
.DynarchCalendar-hover-title div {
  background-color: #fff;
  border: 1px solid #000;
  padding: 4px 16px;
  background-image: url("../img/calendario/drop-down.gif");
  background-repeat: no-repeat;
  background-position: 100% 50%;
}
.DynarchCalendar-pressed-title div {
  border: 1px solid #000;
  padding: 4px 16px;
  background-color: #777;
  color: #fff;
  background-image: url("../img/calendario/drop-up.gif");
  background-repeat: no-repeat;
  background-position: 100% 50%;
}






.DynarchCalendar-bottomBar {
  border-top: 1px solid #E4E4E4;
  border-bottom: 1px solid #E4E4E4;
  background: #F9F9F9;
  padding: 0px;
  position: relative;
  text-align: center;
  
}

.DynarchCalendar-bottomBar-today {

  padding: 2px 15px;
}

.DynarchCalendar-hover-bottomBar-today {
  border: 1px solid #E4E4E4;
  background-color: #fff;
  padding: 1px 14px;
}
.DynarchCalendar-pressed-bottomBar-today {
  border: 1px solid #E4E4E4;
  background-color: #777;
  color: #fff;
  padding: 1px 14px;
}






.DynarchCalendar-body {

  position: relative;
  overflow: hidden;
  padding-top: 5px;
  padding-bottom: 5px;
}

.DynarchCalendar-first-col { padding-left: 0px; }
.DynarchCalendar-last-col { padding-right:0px; }

.DynarchCalendar-animBody-backYear {
  position: absolute;
  top: -100%;
  left: 0;
}
.DynarchCalendar-animBody-back {
  position: absolute;
  top: 5px;
  left: -100%;
}
.DynarchCalendar-animBody-fwd {
  position: absolute;
  top: 5px;
  left: 100%;
}
.DynarchCalendar-animBody-now {
  position: absolute;
  top: 5px;
  left: 0;
}
.DynarchCalendar-animBody-fwdYear {
  position: absolute;
  top: 100%;
  left: 0;
}

.DynarchCalendar-dayNames {
  padding-left: 2px;
  padding-right: 1px;
}

.DynarchCalendar-dayNames div { font-weight: bold; color: #444;  }

.DynarchCalendar-navBtn {
  position: absolute;
  top: 5px;
  z-index: 10;
}

.DynarchCalendar-navBtn div {
  background-repeat: no-repeat;
  background-position: 50% 50%;
  height: 15px;
  width: 16px;
  padding: 1px;
}
.DynarchCalendar-hover-navBtn div {
  border: 1px solid #CCC;
  padding: 0;
  background-color: #fff;
}
.DynarchCalendar-navDisabled {
  opacity: 0.3;
  filter: alpha(opacity=30);
}
.DynarchCalendar-pressed-navBtn div {
  border: 1px solid #CCC;
  padding: 0;
  background-color:#F9F9F9;
  color: #fff;
}

.DynarchCalendar-prevMonth {
  left: 25px;
}

.DynarchCalendar-nextMonth {
  left: 100%;
  margin-left: -43px;
}

.DynarchCalendar-prevYear {
  left: 5px;
}

.DynarchCalendar-nextYear {
  left: 100%;
  margin-left: -23px;
}

.DynarchCalendar-prevMonth div {
  background-image: url("../img/calendario/nav-left.gif");
  z-index:0;
}

.DynarchCalendar-nextMonth div {
  background-image: url("../img/calendario/nav-right.gif");
  z-index:0;
}

.DynarchCalendar-prevYear div {
  background-image: url("../img/calendario/nav-left-x2.gif");
  z-index:0;
}

.DynarchCalendar-nextYear div {
  background-image: url("../img/calendario/nav-right-x2.gif");
  z-index:0;
}

.DynarchCalendar-menu {
  position: absolute;
  left: 0;
  top: 0;
  right:0;
  width: 100%;
  height: 100%;
  background-color: #F9F9F9;
  overflow: hidden;
  opacity: 0.85;
  filter: alpha(opacity=85);
  display: none;
 _display: none;
 
}


.DynarchCalendar-menu table td div {
  text-align: center;
  font-weight: bold;
  padding: 0px 0px;
 


}
.DynarchCalendar-menu table td div.DynarchCalendar-menu-month {
  width: 6em;   */width: 20em; display:block; 
  text-align: center;
}
.DynarchCalendar-menu table td div.DynarchCalendar-hover-navBtn {
  border: 1px solid #000;
  padding: 0px 0px;
  background-color: #F9F9F9;
  color: #000;
}
.DynarchCalendar-menu table td div.DynarchCalendar-pressed-navBtn {
  border: 1px solid #000;
  padding: 2px 4px;
  background-color: #F9F9F9;
  color: #fff !important;
}

.DynarchCalendar-menu-year {
  text-align: center;
  font: 16px "lucida grande",tahoma,verdana,sans-serif;
  font-weight: bold;
}

.DynarchCalendar-menu-sep {
  height: 1px; font-size: 1px; line-height: 1px;
  overflow: hidden;
  border-top: 1px solid #888;
  background: #F9F9F9;
  margin-top: 4px; margin-bottom: 3px;
}

/* body */

.DynarchCalendar-hover-week { background-color: #FFC; }

.DynarchCalendar-dayNames div, .DynarchCalendar-day, .DynarchCalendar-weekNumber {
  width: 1.7em;
  padding: 2px 3px;
  text-align: center;
  
}
.DynarchCalendar-weekNumber {
  border-right: 1px solid #aaa;
  margin-right: 4px;
  width: 2em !important;
  padding-right: 8px !important;
}

.DynarchCalendar-day {
  text-align: right; color: #000; font-weight:bold; padding-right:5px;
}
.DynarchCalendar-day-othermonth { color: #E4E4E4; }
.DynarchCalendar-weekend { color:#900; font-weight:bold;}
.DynarchCalendar-day-today { color: #00f; font-weight: bold; }

.DynarchCalendar-day-disabled {
  opacity: 0.5;
  text-shadow: 2px 1px 1px #fff;
}

.DynarchCalendar-hover-date {
  padding: 1px 2px;
  background-color: #FFC;
  border: 1px solid #88c;
  margin: 0 !important;
  color: #000;
  cursor:pointer; 
}

.DynarchCalendar-day-othermonth.DynarchCalendar-hover-date { border-color: #aaa; color: #888;  }

.DynarchCalendar-dayNames .DynarchCalendar-weekend { color: #900; font-weight:bold; }
.DynarchCalendar-day-othermonth.DynarchCalendar-weekend { color: #d88; }

.DynarchCalendar-day-selected {
  padding: 1px 2px;
  margin: 1px;
  background-color: #FF6;
  color: #000 !important;

}
.DynarchCalendar-day-today.DynarchCalendar-day-selected { background-color: #fff ; }

/* focus */

.DynarchCalendar-focusLink {
  position: absolute;
  opacity: 0;
  filter: alpha(opacity=0);
}


.DynarchCalendar-focused .DynarchCalendar-topBar, .DynarchCalendar-focused .DynarchCalendar-bottomBar {
  background-color: #fff;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

.DynarchCalendar-focused .DynarchCalendar-hover-week {
  background-color: #FFF;
}

.DynarchCalendar-tooltip {

  position: absolute;
   
  top:100%;

  
  
  width: 100%;
 
 
}

.DynarchCalendar-tooltipCont  {
  


 background: #000 no-repeat;
   border:#FFF 1px solid;
    font-size:10px;
	height:120px;
	width:110px;
	padding:25px;
	*/padding:20px;
	color:#fff; 
	text-align:left;
	top:-320px;
	position:relative;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	line-height:15px;
	left:-20px;
	*/left:-76px;
	z-index:1;
		opacity:0.8;
		-moz-box-shadow: 0 0 10px #333;
		-webkit-box-shadow: 0 0 10px #333;
		box-shadow: 0 0 10px #333;
}


.DynarchCalendar-focused .DynarchCalendar-tooltipCont {

 background: #000 no-repeat;
   border:#FFF 1px solid;
    font-size:10px;
	height:120px;
	width:110px;
	padding:25px;
	*/padding:20px;
	color:#fff; 
	text-align:left;
	top:-320px;
	position:relative;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	line-height:15px;
	left:-20px;
	*/left:-76px;
	z-index:1;
		opacity:0.8;
		-moz-box-shadow: 0 0 10px #333;
		-webkit-box-shadow: 0 0 10px #333;
		box-shadow: 0 0 10px #333;
  



}

@media print {
  .DynarchCalendar-day-selected {
    padding: 2px 3px;
    border: 1px solid #000;
    margin: 0 !important;
	
  }
}
